
  BODY {
    background-repeat: no-repeat;
    background-color: #695c6e;		/* WAS powder blue: #CBEAFF  */
    font-family: Arial, Helvetica;
/*  font-family: Comic Sans MS, Verdana; */
/*  font-family: Ariel, Verdana Arial, Helvetica; */
    font-weight: normal;
    font-size: 14pt;
    color: #000;        /* was #54F   */
    margin-left: 30px;
    margin-right: 30px;
  }



/*  0FF (Cyan)         */
/*  FF0 (Yellow        */
/*  F0F (Lavender)     */
/*  <font face="Comic Sans MS" size="3">  */



  H1 {
    font-family: Arial, Helvetica;
    font-size: 25pt;
    font-weight: bold;
    color: #914748;
  }

  H2 {
    font-family: Arial, Helvetica;
    font-size: 22pt;
    font-weight: bold;
    text-align: center;
    color: #fdddae;
  }

  H3 {
    font-family: Arial, Helvetica;
    font-size: 20pt;
    font-weight: bold;
    color: #5e30bc;
  }

  H4 {
    font-family: Arial, Helvetica;
    font-size: 15pt;
    font-weight: bold;
    color: #914748;
  }

  H5 {
    font-family: Arial, Helvetica;
    font-size: 13pt;
    font-weight: bold;
    color: #5e30bc;
  }





  TD {
    font-family: Arial, Helvetica;
    font-size: 13pt;
    font-weight: normal;
    color: #050C76;	 /* foreground (font) color */
    padding-left: 10pt;  /* padding between border and text */
    padding-right: 10pt;
    border-width: 1pt;
    border-style: solid;
    border-color: #BBBBBB;
/*    margin-top: 20px;   */
/*    margin-left: 30px;  */
/*    margin-right: 30px; */
  }




  TH {
    font-family: Arial, Helvetica;
    font-size: 14pt;
    font-weight: bold;
    height: 40px;

    /*  vertical-align: baseline;   */
    /*  YOU MUST USE THE </TH> TAG or you will get GARBAGE  */

    text-align: center;
    vertical-align: middle;  /* text-top or text-bottom  */

    color: #006666;             /* #006666  */
    background-color: #FFEEBB;  /* #FFEEBB */
    padding-left: 3pt;  /* padding between border and text */
    border-width: 1pt;
    border-style: solid;
    border-color: #BBBBBB;
  }

  A:active {
    background-color: #f7aea5;
  }

  A:hover {
    background-color: #ffffaa;
  }

  TABLE {
    font-family: Arial, Helvetica;
    font-size: 10pt;
    font-weight: normal;
    color: #009999;
    background-color: #2B337C;  /*  E5E9FF  */
    border-width: 2pt;
    border-style: solid;
    border-color: #f7aea5;
/*    width: 90%;  */
  }


  .redheader {
    font-family: Arial, Helvetica;
    font-size: 12pt;
    font-weight: bold;
    color: #990000;
  }


  .bluetable {
    font-family: Arial, Helvetica;
    font-size: 11pt;
    font-weight: normal;
    color: #000099;
  }

  .detailtable {
    font-family: Arial, Helvetica;
    font-size: 10pt;
    font-weight: normal;
    color: #000099;
  }


  .debug {
    padding: 5em;
    padding-left: 5pt:
  }

/*  overrides the above parameters (e.g. for table)  */
  .dummy {
  }


div.floater {
	float: right;
	width: 120px;
	padding: 0 0 0 10px;
}


